Historique de la version

Version 6.8.5 du 01 Novembre 2017

Compatibilité

High Sierra. Synchronize! Pro X fonctionne avec High Sierra et copie correctement les fichiers vers des volumes HFS+ et APFS. Cependant, il ne permet pas de créer de disque Système de démarrage du Système High Sierra.
• La version 6.8.5 est compatible avec High Sierra (macOS 10.13). Cette version est également compatible avec Sierra, El Capitan, Yosemite, Mavericks, Mountain Lion, Lion, Snow Leopard, Leopard et Tiger (OS X 10.12 jusqu’à 10.4).

Correction

• Correction d’un problème d’incompatibilité introduit par macOS Sierra qui entraînait un plantage lorsqu’une icône était cliquée pour sélectionner un dossier.

Retrouvez l'historique complet dans la fiche produit